{
  "paths": [
    {
      "_path": "bin/genePredCheck",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/ucsc-genepredcheck_1734061698454/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "2a9cc54d6bb8ac383d005eb885dd8fd0d6bd4626687d9f70fe4b79caddde6368",
      "size_in_bytes": 5593392
    }
  ],
  "paths_version": 1
}